Mantis APPLICATION ERROR #2900

Mantis APPLICATION ERROR #2900

Today I’ve installed Mantis 2.13.1 in my debian. When the install process ended this error appeared: APPLICATION ERROR #2900 For security reasons MantisBT will not operate when $g_crypto_master_salt is not specified correctly in config_inc.php or is shorter than...